/* styles for the title */
p#leaflet_title {
    margin-top: 25px;
    margin-left: 30px;
    font-size: 18px;
    font-weight: bold;
    color: #6e3231;
    font-style: italic
    }
/* styles for the closing x-button */
a.leaflet_close {
    margin-top: 30px;
    margin-right: 5px;
    width: 9px;
    height: 9px;
    position: absolute;
    top: 0;
    right: 0;
    background: transparent url(/html/leaflet/img/x.gif) no-repeat
    }
a.leaflet_close:hover {
    background: transparent url(/html/leaflet/img/x_mo.gif) no-repeat
    }
/* styles for the iframe */
div.leaflet_frame, div.leaflet_frame iframe {
    background-color: transparent;
    border: 0 solid rgb(224, 224, 224);
    width: 250px;
    height: 210px;
    display: block;
    right: 0;
    position: relative;
    overflow: hidden
    }
/* leaflet_widget */
div.leaflet_widget {
    overflow: hidden;
    position: absolute;
    left: 0;
    width: 286px;
    background: url(/html/leaflet/img/background.png) left top no-repeat;
    height: 260px;
    top: 269px
    }
div.leaflet {
    border: 0 solid rgb(255, 0, 0);
    overflow: hidden;
    z-index: 51;
    position: absolute;
    height: 260px;
    width: 286px;
    right: 15px;
    top: 162px
    }